@charset "shift_jis";


.timeOutTitle{
	display:block;
	text-align:center;
	color:#a5001e;
	font-size:26px;
	font-weight:bold;
	background:#fff1f4;
	padding:20px 4px 17px;
	margin-bottom:30px;
}
.btnLink01.txtSmall.typeLogin > a:after{
	background-image:url(/memberservice/pc/v1/common-files/img/com_btn_ic11.png);
}

/*timeOutBox*/
.timeOutBox{
	text-align:center;
	margin-bottom:40px;
}
.timeOutBoxIn{
	text-align:center;
	display:inline-block;
	margin:0 auto;
}
.timeOutBoxIn > div{
	width:300px;
	text-align:center;
	margin-right:35px;
	margin-left:35px;
	float:left;
}
.timeOutBox > div a{
	width:300px;
}
.timeOutBoxText{
	font-size:16px;
	font-weight:bold;
	margin-bottom:8px;
}
.timeOutBox .btnLink01 {
	margin-top:10px;
}

/*timeOutBorder*/
.timeOutBorder{
	background:url(/memberservice/pc/v1/common-files/img/com_cb_bg02.png) repeat-x bottom;
	padding-bottom:38px;
}
.timeOutBorder .linkTxt01 a:before{
	border-color: transparent transparent transparent #a5001e;
}

/*timeOutText*/
.timeOutText{
	text-align:center;
	margin-top:15px;
	margin-bottom:15px;
}

/*timeOutGrayBox*/
.timeOutGrayBox{
	background:#f2f2f2;
	padding:18px 25px 25px 25px;
	margin-bottom:25px;
}



@media screen and (max-width: 750px){

.timeOutTitle{
	font-size:18px;
	padding:10px;
	margin-bottom:20px;
}
.timeOutBoxIn > div{
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}
.timeOutBoxText{
	font-size:14px;
}
.timeOutBox{
	margin-bottom:10px;
}
.timeOutBox .btnLink01{
	margin-top:0px;
}
.timeOutBorder{
	padding-bottom: 20px;
}
.timeOutText{
	text-align:left;
}
.timeOutGrayBox{
	padding:2px 10px 10px 10px;
}



}

/* Clearfix
------------------------------------------------------ */
.timeOutBoxIn:after {
	content: "";
	display: block;
	clear: both;
}
.timeOutBoxIn {
	zoom: 1;
}

